A{
color:#31639C;
font-family: Geneva, Arial, Helvetica, sans-serif;
text-decoration: none;


}
A:hover{
text-decoration: none;
color: #0099FF;
}
BODY,OL,TD,UL{
color: #333333;
font:14px Geneva, Arial, Helvetica, sans-serif;
/* text-align: justify; */

}
P{
font:14px Geneva, Arial, Helvetica, sans-serif;
/* margin-left: 10px;
margin-right: 10px; */

}

.big{
color:#931A46;
font:bold 14px Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

.big A:hover {
text-decoration: none;
color: #ffffff;
}

.big2{
color:#000066;
font:bold 14px Verdana,Arial,Helvetica,sans-serif;
}

.copy{
color: #666666;
font:10px Verdana,Arial,Helvetica,sans-serif;
}
.crossnum{
color:#FF0000;
font:9px Verdana,Arial,Helvetica,sans-serif;
}
.h1{
color:#000066;
font:bold 24px Verdana, Arial, Helvetica, sans-serif;
}
.h2{
color:#931A46;
font:bold 16px Verdana,Arial,Helvetica,sans-serif;
}
.h3{
color:#000066;
font:bold 14px Geneva, Arial, Helvetica, sans-serif;
}
.h4{
color:#931A46;
font:bold 14px Geneva, Arial, Helvetica, sans-serif;
}
.h5{
color:#931A46;
font:bold 18px Verdana, Arial, Helvetica,sans-serif;
}
.just{
text-align:justify;
margin-left: 10px;
margin-right: 10px;
}
.normal{
color:#000066;
font:14px Geneva, Arial, Helvetica, sans-serif;
}
.upd{
color:#BFBFBF;
font:9px Verdana,Arial,Helvetica,sans-serif;
text-align: center;
}
.mn A{
color:#31639C;
font-family: Verdana,Arial,Helvetica,sans-serif;
text-decoration:none;
}
.mn A:hover{
text-decoration: none;
}
/*.mn {
border-top-style: outset;
 border-bottom-style: inset;
border-left-style: none;
border-right-style: inset;
border-color: #fdd04f;
border-width: thin;
} */

.hcolor {
color: #666666;
font: 11pt  Geneva, Arial, sans-serif;
font-weight: bolder;
}
.advert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
	text-decoration: none;
	border-top: thin dotted #FF0000;
	border-bottom: thin dotted #FF0000;
}
.center {
	text-align: center;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	color: #990000;
	text-decoration: none;
}

.borst {
	border-width: 2px;
	border-color: #ff9933; 
	border-style: solid;
	
}

.tabst {
	border-left-style: solid; 
	border-left-color: #ff9933;
	border-left-width: 1px;
	border-right-style: solid; 
	border-right-color: #ff9933;
	border-right-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #ff9933; 
	border-bottom-width: 1px; 
	margin-left: 30px;
	
}

.tdorange {
	width: 633px;
	border-bottom-color: #ffffcc; 
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-color: #ffffcc;
	border-top-color: #FF9933;
	border-top-width: 4px; 
	border-top-style: solid;
} 

.tableorange {

	
   	border-left-style: solid; 
    border-left-color: #ff9933;
    border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #ff9933;
	border-right-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #ff9933;
	border-bottom-width: 1px;
	margin-left: 30px;
} 

.tableorange1 {
	border-left-style: solid; 
    border-left-color: #ff9933;
    border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #ff9933;
	border-right-width: 1px; 
	border-bottom-style: solid; 
	border-bottom-color: #ff9933;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #ff9933;
	border-top-width: 1px;
	margin-left: 30px;
} 

.borderdark {
	border-style: solid; 
	border-width: thin; 
	border-color: #006699;
}

.borderlight {
	border-style: solid; 
	border-width: 2px; 
	border-color: #3399FF;
}
.notsobig {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	text-decoration: underline;
	text-align: center;
}
.small {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.style6 {
color: #cc0000;
}

.visit {
font-family: fantasy;
font-size: 40px;
color: #ffffff;
}

.visit:link {
color: #33CCFF; 
}

.visit:hover {
color: #33CCFF;
}

.pic:link {
border-width: 0px;
}
.pic:hover {
border-width: 0px;
}
.pic {
border-width: 0px;

}
